## org.apache.tomcat.util
Interface IntrospectionUtils.PropertySource

Enclosing interface:
  IntrospectionUtils

public static interface IntrospectionUtils.PropertySource

Method Summary
`java.lang.String` `getProperty(java.lang.String key)`

Method Detail

### getProperty

    public java.lang.String getProperty(java.lang.String key)

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.